# cv::Matx_DetOp< _Tp, m > Struct Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

double | operator() (const Matx< _Tp, m, m > &a) const

### template<typename _Tp, int m>
struct cv::Matx_DetOp< _Tp, m >

## Member Function Documentation

template<typename _Tp , int m>

double cv::Matx_DetOp< _Tp, m >::operator() | ( | const Matx< _Tp, m, m > & | a ) | const`[inline]`

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines